

/* SIDEBAR

	This is the CSS for the What's new left sidebar (I guess reusable for other pages)

	On the html I didn't see a tag for the short description content. 

	Normally as the mockup, this is the structure for the items: 
	date
	title
	description

	The description is just a white text in 14px (standard size)



----------------------------------------------------------------------------------------------------*/

#sidebar_left {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background:#0b72b5;
	color:#fff;
}

#sidebar_left h2 { padding:0px 10px; } /* padding to space a little the title */ 
#sidebar_left .item { padding:0px 10px;  } /* Padding to space a little the content */
#sidebar_left .item .date { color: #9dc7e1 }

/* The title is bold as well as the tag a  */
#sidebar_left .item .title, #sidebar_left .item .title a  { color: #fff; font-size: 16px; font-weight: bold; }

/* I used this tag as the line separator */
#sidebar_left .item .excerpt { background:url('../images/dots.png') repeat-x; margin-top: 15px; height: 1px; }

/* Here is the tag for the last item without border. You must set it somewhere in your html as well */
#sidebar_left div.last .excerpt { background:none; }


#sidebar_left ul.show-only-list { margin:0; padding:0px 10px; }
#sidebar_left ul.show-only-list li { list-style: none;  background:url('../images/dots.png') repeat-x bottom; padding:10px 0px; font-weight: bold; }
#sidebar_left ul.show-only-list li ul li { background: none; padding:5px 0px; font-weight: normal;}
#sidebar_left ul.show-only-list li:last-child { background: none; }

/* RESSOURCES */
.resources-list {}
.resources-list h3 { color: #262626; font-size:24px;  }
.resource-items {  background:url('../images/dots_grey.png') repeat-x bottom; }
.resource-items h2 { color: #262626 !important; font-size:20px !important; }
.resource-item { padding-left:15px; }
.resource-item-title { font-weight: bold; }


/* Fixed sidebar */
.sidebar-fixed {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #0b72b5;
  position: fixed;
  top: 1px;
  width: 210px;
}

.hidden {
  display: none;
}